std::underlying_type< _Tp >(3)

NAME
std::underlying_type< _Tp > -

SYNOPSIS

  Public Member Functions
typedef __underlying_type (_Tp) type

Detailed Description

  template<typename _Tp>struct std::underlying_type< _Tp >
The underlying type of an enum.

Definition at line 1855 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.